deepmerge vulnerabilities

a toolset to deeply merge python dictionaries.

Latest version

0.2.1

First published

4 years ago

Latest version published

a month ago

Licenses detected

  • license: MIT [0,)

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
deepmerge 0.2.1
Latest
10 Mar, 2021 MIT
  • 0 H
  • 0 M
  • 0 L
deepmerge 0.1.1 25 Oct, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
deepmerge 0.1.0 04 Sep, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
deepmerge 0.0.5 16 Feb, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
deepmerge 0.0.4 24 Apr, 2017 MIT
  • 0 H
  • 0 M
  • 0 L
deepmerge 0.0.3 01 Dec, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
deepmerge 0.0.2 21 Nov, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
deepmerge 0.0.1 20 Nov, 2016 MIT
  • 0 H
  • 0 M
  • 0 L